I've been having some issues getting lich running since I updated to the new Ubuntu.

I've reinstalled ruby and got the right version (2.1.10) going through rvm, but then I received the following error message when I try to start lich:

Code:
The sqlite3 gem is not installed (or failed to load), you may need to: sudo gem install sqlite3
I then installed sqlite3 using the suggested command, but I'm still having the same issue and I'm kinda stuck (I've rebooted a few times and also uninstalled and reinstalled rvm, I also installed libsqlite3-dev based on some advice from stackoverflow). Obviously sqlite3 is there, but I guess it is not loading and I don't know why it wouldn't load or be recognised by lich.

Here are the relevant which results in case that is useful.

Code:
$ which sqlite3
/usr/bin/sqlite3
Code:
$ which ruby
/home/sarah/.rvm/rubies/ruby-2.1.10/bin/ruby